Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 740946 - dev-vcs/tkcvs-9.3.2: cleanup (was: stabilisation)
Summary: dev-vcs/tkcvs-9.3.2: cleanup (was: stabilisation)
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: TCL/TK Project
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: EAPI4Removal
  Show dependency tree
 
Reported: 2020-09-07 23:54 UTC by Sam James
Modified: 2020-09-19 16:43 UTC (History)
0 users

See Also:
Package list:
dev-vcs/tkcvs-9.3.2
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sam James archtester gentoo-dev Security 2020-09-07 23:54:06 UTC
8.2.3 is still on EAPI 4, so this would let us cleanup. 9.3.2 was added on 30th July.

Please add CC-ARCHES if ready.
Comment 1 ernsteiswuerfel 2020-09-12 12:01:10 UTC
Looking good on ppc.

 # cat tkcvs-740946.report 
USE tests started on Sa 12. Sep 13:48:15 CEST 2020

FEATURES=' test' USE='' succeeded for =dev-vcs/tkcvs-9.3.2
USE='' succeeded for =dev-vcs/tkcvs-9.3.2
Comment 2 Sergei Trofimovich gentoo-dev 2020-09-13 12:30:46 UTC
ppc stable thanks to ernsteiswuerfel!
Comment 3 Sam James archtester gentoo-dev Security 2020-09-13 19:13:34 UTC
amd64 done
Comment 4 Agostino Sarubbo gentoo-dev 2020-09-18 08:28:49 UTC
x86 stable. Closing.
Comment 5 Sam James archtester gentoo-dev Security 2020-09-18 12:43:14 UTC
Reopening for cleanup.
Comment 6 Larry the Git Cow gentoo-dev 2020-09-19 16:43:53 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=b73b9d9dbb08eecb68ced4ebaf4a0cb459ac8a3c

commit b73b9d9dbb08eecb68ced4ebaf4a0cb459ac8a3c
Author:     Aaron Bauman <bman@gentoo.org>
AuthorDate: 2020-09-19 16:43:23 +0000
Commit:     Aaron Bauman <bman@gentoo.org>
CommitDate: 2020-09-19 16:43:23 +0000

    dev-vcs/tkcvs: drop old EAPI=4
    
    Closes: https://bugs.gentoo.org/740946
    Signed-off-by: Aaron Bauman <bman@gentoo.org>

 dev-vcs/tkcvs/Manifest           |  1 -
 dev-vcs/tkcvs/tkcvs-8.2.3.ebuild | 43 ----------------------------------------
 2 files changed, 44 deletions(-)